#pragma once


// demoLoginDlg 对话框

class demoLoginDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoLoginDlg)

public:
    demoLoginDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoLoginDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
    enum { IDD = IDD_LOGIN_DIALOG };
#endif

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();
    DECLARE_MESSAGE_MAP()
public:
    CEdit m_loginAccountEdit;
    CEdit m_loginPwdEdit;
    CButton m_isTokenLoginCheck;

    CString m_loginAccount;
    CString m_loginPwd;
public:
    int Login();
    afx_msg void OnBnClickedButtonLogin();
};
